=== debian/control ===
Source: libgxml-0.20
Section: libs
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 meson,
 pkgconf,
 valac,
 valadoc,
 libxml2-dev,
 libgee-0.8-dev,
 gobject-introspection,
 libgirepository-1.0-dev,
 gir1.2-freedesktop-dev,
Standards-Version: 4.7.2
Homepage: https://gitlab.gnome.org/GNOME/gxml
Vcs-Browser: https://salsa.debian.org/amin_modaresi/gxml
Vcs-Git: https://salsa.debian.org/amin_modaresi/gxml.git

Package: libgxml-0.20-2
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GObject-based XML manipulation API
 GXml provides a GObject API for manipulating XML and a Serializable
 framework from GObject to XML. It supports:
  - DOM Level 4 API and CSS Selectors Level 3
  - Multiple backends (libxml2-based and pure GObject)
  - Read/write operations with libxml2 backend
 .
 This package contains the shared library.

Package: gir1.2-gxml-0.20
Section: introspection
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${gir:Depends},
Description: GObject-based XML manipulation API (GObject-Introspection)
 GXml provides a GObject API for manipulating XML and a Serializable
 framework from GObject to XML.

Package: libgxml-0.20-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Provides: gir1.2-gxml-0.20-dev (= ${binary:Version}),
Depends:
 libgxml-0.20-2 (= ${binary:Version}),
 gir1.2-gxml-0.20 (= ${binary:Version}),
 ${gir:Depends},
 ${misc:Depends},
Description: GObject-based XML manipulation API (development files)
 GXml provides a GObject API for manipulating XML and a Serializable
 framework from GObject to XML. It supports:
  - DOM Level 4 API and CSS Selectors Level 3
  - Multiple backends (libxml2-based and pure GObject)
  - Read/write operations with libxml2 backend
 .
 This package contains the development headers and static library.

Package: libgxml-doc
Section: doc
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: devhelp
Description: Documentation for GXml (Valadoc-generated)
 Valadoc-generated API documentation for GXml, viewable in DevHelp.
 Includes:
  - Full API reference for DOM Level 4 and CSS Selectors
  - Serializable framework documentation
  - Backend-specific notes (libxml2/GNode and GObject/GomNode)
  - Examples and integration guidelines
