=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson

override_dh_auto_install:
	ln -s /usr/share/doc/libgxml-doc/GXml-0.20 debian/libgxml-0.20
	mkdir -p debian/tmp/usr/share/devhelp/books/
	mv debian/libgxml-0.20 debian/tmp/usr/share/devhelp/books/
	dh_auto_install
