=== debian/watch ===
Version: 5
Template: Gitlab
Dist: https://gitlab.gnome.org/GNOME/gxml
Version-Mangle: s/^([\d\.]+)$/$1~ds/
