## libgxml-0.20 0.20.4

=== debian/changelog ===
libgxml-0.20 (0.20.4-1) unstable; urgency=medium

  * Initial release (Closes: #1120310)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Mon, 15 Sep 2025 10:29:08 +0330
