=== debian/control ===
--- 
+++ 
@@ -18,10 +18,16 @@
 Vcs-Browser: https://salsa.debian.org/amin_modaresi/gxml
 Vcs-Git: https://salsa.debian.org/amin_modaresi/gxml.git
 
-Package: libgxml-0.20-2
+Package: libgxml-0.20-2.0.2
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends},
+ libxml2-16,
+ libgee-0.8-2,
+ gobject-introspection,
+ libgio-2.0-dev,
 Description: GObject-based XML manipulation API
  GXml provides a GObject API for manipulating XML and a Serializable
  framework from GObject to XML. It supports:
@@ -39,6 +45,7 @@
  ${shlibs:Depends},
  ${misc:Depends},
  ${gir:Depends},
+ libgxml-0.20-2.0.2,
 Description: GObject-based XML manipulation API (GObject-Introspection)
  GXml provides a GObject API for manipulating XML and a Serializable
  framework from GObject to XML.
@@ -49,10 +56,13 @@
 Multi-Arch: same
 Provides: gir1.2-gxml-0.20-dev (= ${binary:Version}),
 Depends:
- libgxml-0.20-2 (= ${binary:Version}),
+ libgxml-0.20-2.0.2 (= ${binary:Version}),
+ libgee-0.8-dev,
+ libxml2-dev,
  gir1.2-gxml-0.20 (= ${binary:Version}),
+ gobject-introspection,
+ ${misc:Depends},
  ${gir:Depends},
- ${misc:Depends},
 Description: GObject-based XML manipulation API (development files)
  GXml provides a GObject API for manipulating XML and a Serializable
  framework from GObject to XML. It supports:
@@ -68,8 +78,8 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
-Suggests: devhelp
-Description: Documentation for GXml (Valadoc-generated)
+Recommends: devhelp
+Description: Documentation for GXml
  Valadoc-generated API documentation for GXml, viewable in DevHelp.
  Includes:
   - Full API reference for DOM Level 4 and CSS Selectors
