=== debian/tests/control ===
Tests: test1.sh
Depends: @, valac, pkgconf, gcc
Restrictions: superficial, allow-stderr
